Subject: UFF

From: Computational Chemistry <[email-masked]>
Date: Mon, 22 Jul 1996 20:04:00 -0400 (EDT)

> >From [email-masked]  Mon Jul 22 10:15:41 1996
> Received: from gatekeeper.es.dupont.com  for [email-masked]
> 	by www.ccl.net (8.7.5/950822.1) id JAA15439; Mon, 22 Jul 1996 09:20:08 -0400 (EDT)
> From: <[email-masked]>
> Received: by gatekeeper.es.dupont.com; id JAA02231; Mon, 22 Jul 1996 09:20:09 -0400
> Received: by esds01.es.dupont.com; id AA21661; Mon, 22 Jul 96 09:20:00 -0400
> Message-Id: <[email-masked]>
> Received: from esvax.dnet; by esds01.dnet; Mon, 22 Jul 96 09:20:08 EDT
> Date: Mon, 22 Jul 96 09:20:08 EDT
> To: [email-masked]
> Apparently-To: [email-masked]
> Subject: CCL: Re: UFF
> 
> 
> Peter:
> 
>      I just got notification from the automated current awareness WWWeb utility 
> at Amazon Books (http://www.amazon.com/) about a soon-to-publish book by Rappe 
> and Casewit which is very likely concerned to some extent with Rappe's 
> Universal Force Field:
> ----------------------------------------------
> "Molecular Mechanics Across Chemistry," by Anthony K. Rappe , Carla J. Casewit 
> 
> Hardcover 
> Price information not available.
> Published by Univ Science Books
> Publication date: August 1996
> ISBN: 0935702776
> 
> Not Yet Available:
> ----------------------------------------------
>      This information (and capability of ordering) is found at:
> 
> http://www.amazon.com/exec/obidos/ISBN=0935702776
> 
>      I've seen Rappe give talks on the subject at some recent ACS meetings.
>      Some authors are referring to Halgren's new Merck Molecular Force Field 
> (MMFF94) as a/the UFF.  There are also references to UFF which concern the 
> "Universality of Free Fall" in the study of interplanetary matter, and to 
> Urea-Formaldehyde Fertilizer, both of which are probably of little interest.
>      Following are a few recent references which I believe are specifically 
> concerned with Rappe's UFF.
> 
> Anal. Sci. Technol. (1995), 8(4), 519-27.  [Chem. Abstr. 124:305980]
> Macromolecules (1995), 28(22), 7370-5.  [Chem. Abstr. 123 229465]
> J. Am. Chem. Soc. (1995), 117(23), 6194-8. [Chem. Abstr. 123 55409]
> J. Mol. Struct. (1994), 323(1-3), 93-101. [Chem. Abstr. 121 120549]
> Inorg. Chim. Acta (1993), 213(1-2), 319-24. [Chem. Abstr. 120 4998]
> Inorg. Chem. (1993), 32(16), 3438-50. [Chem. Abstr. 119 80553]
> 
>      Hope this helps.
> 
> Matthew F. Schlecht
> DuPont Agricultural Products
> Newark, DE  19714-0030    USA
> [email-masked]
> 

From [email-masked] Jul 27 11:20:14 1996
Date: Wed, 10 Jul 1996 09:48:28 -0500 (CDT)
From: Christopher J Cramer <[email-masked]>
To: [email-masked]
Subject: Re: CCL:M:Searching transition state with MOPAC; part2
Status: RO
Content-Length: 4564

Park, Tae-Yun
> 
> 
>  
>    H              H     H                       H H H
>    |               \   /                        | | |
>  H-C(+)       +     C=C     ---->(TS?)---->   H-C-C-C(+)
>    |               /   \                        | | |
>    H              H     H                       H H H
> 
>  gas-phase                                     gas-phase
>    methyl         ethylene                   primary propyl
> carbenium ion                                 carbenium ion
> 
> 
   What makes you think there IS a transition state structure? In the gas
phase, I would expect this reaction to have a good chance of being
barrierless. Rather than attempt to locate a TS structure a priori, you might
simply do constrained optimizations pulling off the methyl group by 0.1
angstrom increments (for instance). If you generate a reaction path without a
barrier, you will know that it is fruitless to look for a TS. On the other
hand, if you do find a barrier, you will know where to start your TS
optimization.

CJC

-- 

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-7541
[email-masked]
http://pollux.chem.umn.edu/~cramer

-------------------------------------------------------
PART IV
      Subject: Searching transition state with MOPAC; part2
-------------------------------------------------------
####################(questions)########################

Dear all,

I've received a lot of helpful messages from many CCLers, 
concerning my earlier questions on how to get the structure 
of transition state of the reaction,

   H              H     H                       H H H
   |               \   /                        | | |
 H-C(+)       +     C=C     ---->(TS?)---->   H-C-C-C(+)
   |               /   \                        | | |
   H              H     H                       H H H

 gas-phase                                     gas-phase
   methyl         ethylene                   primary propyl
carbenium ion                                 carbenium ion

Thanks a lot! I greatly appreciate all the messages concerning 
this problem. 

Most of the messages pointed out that I made a mistake to prepare
the input file for SADDLE calculation; all the atom should be in
the same order between reactants and product z-matrix field.

I made second try with a corrected input file as follows;

************************************************************** 

SADDLE DENSITY GRAPH XYZ CHARGE=1 PRECISE
Me--->p methylation activated complex

C    0.000000  0    0.000000  0    0.000000  0    0   0   0
C    8.471619  1    0.000000  0    0.000000  0    1   0   0
C    1.325912  1  162.328125  1    0.000000  0    2   1   0
H    1.108597  1   65.592545  1 -150.347214  1    1   2   3
H    1.113968  1  120.001495  1 -151.401566  1    1   4   2
H    1.108612  1  119.996246  1 -179.367538  1    1   4   5
H    1.098282  1  122.722214  1   57.159393  1    2   3   1
H    1.098328  1  122.715210  1  179.999634  1    2   3   7
H    1.098267  1  122.715210  1   -0.316483  1    3   2   7
H    1.098206  1  122.715210  1 -179.684021  1    3   2   7
0    0.000000  0    0.000000  0    0.000000  0    0   0   0
C     .000000  0     .000000  0     .000000  0    0   0   0
C    1.506600  1     .000000  0     .000000  0    1   0   0
C    1.418947  1  116.688263  1     .000000  0    2   1   0
H    1.118077  1  111.116249  1  -59.952415  1    1   2   3
H    1.119762  1  109.783371  1 -179.449097  1    1   2   3
H    1.118210  1  111.069687  1   61.123405  1    1   2   3
H    1.150598  1  110.672989  1  174.990601  1    2   1   4
H    1.150955  1  110.650314  1   64.874481  1    2   1   4
H    1.109621  1  121.247902  1 -179.729874  1    3   2   1
H    1.110257  1  121.556961  1     .300391  1    3   2   1
0     .000000  0     .000000  0     .000000  0    0   0   0

**************************************************************

This time MOPAC produced a structure of transition state which 
is almost the same as that of reactants, that is, there was 
almost no change between reactants and transition state.

I've tried to refine the transition state with the key words,
"TS", "SIGMA", and "NLLSQ" separately, which gives no change
either.

Why is the result like this?  Could anyone PLEASE tell me how 
can I go further to obtain a reliable structure of the 
transition state??

Thank you VERY MUCH in advance.

####################(Answers)########################